<?xml version="1.0" encoding="utf-8"?>
<!-- filename: m17n.xml -->
<component>
	<name>org.freedesktop.IBus.M17N</name>
	<description>M17N Component</description>
	<exec>/usr/pkg/libexec/ibus-engine-m17n --ibus</exec>
	<version>1.3.4</version>
	<author>Peng Huang &lt;shawn.p.huang@gmail.com&gt;</author>
	<license>GPL</license>
	<homepage>http://code.google.com/p/ibus</homepage>
	<textdomain>ibus-m17n</textdomain>
	<observed-paths>
		<path>/usr/share/m17n/</path>
		<path>/usr/pkg/share/ibus-m17n/setup/default.xml</path>
		<path>~/.m17n.d/</path>
	</observed-paths>
	<engines exec="/usr/pkg/libexec/ibus-engine-m17n --xml" />
</component>
